[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.RemoveColumn

Removes the specified column number from the collection.

## Declaration

Source position: grids.pas line 655

`protected procedure TGridColumns.RemoveColumn(`
`Index: Integer`
`);`

## Arguments

`Index` |  | Ordinal position of the column to remove in the method.